@media (max-width: 480px) {
}
@media (max-width: 768px){
  #myNav {text-align: center;}
	.carousel-caption h4 {font-size: 20px;}
	.tThumbs {height: auto;}
	.car-cap-side-btn {position: relative; left: 100%; right: 30%; top: 7px;}
}
/*@media (min-width: 1200px) {Larger Screen
  #myCarousel .item, .img { height: 500px; no-repeat}
}*/
/*.carousel-caption { font-size: 20px;}*/
.carousel-caption h4{font-size: 32px;}
.navbar, .footer-nav { background-color: #000033; color: #fff;}
.footer-nav {padding-bottom: 30px;}
#img-brand { opacity: 1.0; filter: alpha(opacity=100); /* For IE8 and earlier */ }
	#img-brand:hover { opacity: 0.8;filter: alpha(opacity=80); /* For IE8 and earlier */ }
#myNav { margin: 0px; }
#myNav > li > a, #sub-nav-menu  li  a {color: #fff;}
#myNav > li > a:hover, #myNav > li > a:focus, 
#sub-nav-menu li > a:hover, #sub-nav-menu li > a:focus { text-decoration: none; color: #FF00FF; background-color: transparent;}
#sub-nav-menu li {display: inline;padding: 5px 20px;}
#sub-nav-menu ul {margin: 10px;}
#sub-nav-menu { background-color: rgba(0, 0, 0, 0.5); height: 50px; z-index: 50; position: absolute; right: 0; left: 0;}
#thumbSlide0, #thumbSlide1{
  max-width: 1000px;
  height: auto;
  padding-right: 20px;
  padding-left: 20px;
  margin-right: auto;
  margin-left: auto;
}
.icon-bar { background-color: #fff; }
.car-cap-side-btn {position: relative; right: 70%; bottom: 70px; left: 30%;}
.tabRow1 { margin-top: 30px;} 
#v2Tab, #v2Tab li a { padding: 20px;}
a {text-decoration: none;}
.stripe1 {background-color: #fff; padding-top: 30px; padding-bottom: 30px; color: #000;} 
.stripe2 {background-color: #777; padding-top: 30px; padding-bottom: 30px; color: #fff;}
.drk-lnk {font-size: 15px; color: #000033;} 
.whiteBox { margin: 2px; padding: 10px  5px; color: #000;}
.thumbImg {margin-right: auto; margin-left: auto;}
.caption{ padding: 8px 0px; text-align: center;}
.t-Up { margin-top: 20px; margin-bottom: 20px; text-align: center;}
.tThumbs {height: 350px;}
.thumbnail {height: 620px;}
.pull-semi-down { padding-top: 20px;}
.force-pull-down {padding-top: 50px;}
.space-up-down {padding: 5px 2px;}
#inputMessage { margin-bottom: 15px; }
.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform 0.3s ease-out;
     -moz-transition: -moz-transform 0.3s ease-out;
       -o-transition: -o-transform 0.3s ease-out;
          transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {}